﻿body {
}
body{ 
		font-family: 'lucida grande', tahoma, verdana, 'Open Sans', sans-serif, sans-serif;
        z-index:10;
        position:relative;
	}
	.contentArea{
		width:600px;
		margin:0 auto

	}
	#inputSearch
	{
		width:550px;
		border:solid 1px #000;
		padding:3px;  
        height:50px;
        /*border-radius:30px*/

        

	}
	#divResult
	{
        margin-left:55px;
		position:absolute;
			width:100%;
		display:none;
		margin-top:35px;
		overflow:hidden;
		border:1px solid black;
		background-color: white;
        z-index:999;
        position:absolute;

	}
	.display_box
	{
		padding:4px; border-top:solid 1px #dedede; 
		font-size:12px; height:60px;		width:100%;


	}
	.display_box:hover
	{
		background:#3bb998;
		color:#FFFFFF;
		cursor:pointer;

	}